Subject: Brian Instruments BRIKON Mdl 723 Floppy Drive Tester / Analyzer

From: Mail List <[email-masked]>
Date: Fri Apr 4 12:17:39 2003

Here's an interesting item for keeping those vintage floppy's in order?

Brian Instruments BRIKON Mdl 723 Floppy Drive Tester / Analyzer

I saw a web site where these were about $900.00

http://www.mbiusa.com/Bucket/test1.html

and this one is only at $5.00 with only about 1 and a half days to go.

Brian Industries Brikon 723

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=2519413979

---

From: "Steve Thatcher" <[email-masked]>
Date: Fri Apr 4 12:37:04 2003

I am with you guys, anyone who says untested may be selling a
cabinet that has nothing inside and there is no protection against
that.

best regards, Steve Thatcher

>--- Original Message ---
>From: Ethan Dicks <[email-masked]>
>To: [email-masked]
>Date: 4/3/03 7:09:58 AM
>
--- Joe <[email-masked]> wrote:
>>     Typical Re-seller wishfull thinking!!!  These sell on
E-bay for about
>> $20.
>
>Typical indeed.  OTOH, when researching other devices of similar
vintage,
>plotters and protocol analyzers, to name some recent targets,
they are
>available from instrument companies for $1000-$2000 every day
of the
>week, and they will be *glad* to sell you one for that, but
over on eBay,
>it's more like $50-$60 every week.
>
>The brick-and-mortar catalog-oriented resellers are basing their
prices
>on a stiff percentage of the new price, and living off of "gotta
have
>a replacement now" commercial traffic.  eBay resellers are limited
to
>what the traffic will bear over the course of a week, regardless
of
>individual customer demand.
>
>> Note that this one has a $15 "handling fee" in addition to
the
>> selling price and shipping. Again typical of re-sellers. They
never miss
>> a chance to boost their profits!
>
>I noticed that.  I tend to shy away from those guys, no matter
what
>the deal seems to be - if they are pulling that, how do I know
that
>the "untested" condition doesn't really mean "tested, guaranteed
>broken"?
>
>-ethan